de.heatup.objects

## Class PositionHandler

- java.lang.Object
- - de.heatup.objects.PositionHandler

    public class PositionHandler
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`PositionHandler()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PositionHandler

    public PositionHandler()